body {background-color: #003C46;
      font-family: arial;
      font-size: 10pt;}

.contentbg {background-color: #CD0017;
		 width: 100%;
		 height:100%; 
		 text-align: center;
		 vertical-align: top;}
		 
.shadow {background-image:url('images/shadow.jpg');
         background-repeat: repeat-x;
         height: 10px;
         }
		 
.btm {background-color: #CD0017;
      font-size: 10pt;
      color: #ffffff;
      font-weight: bold;}
      
.newstop {background-image:url('images/newstop.jpg');
		  width: 208px;
		  height: 27px;
		  vertical-align: middle;
		  font-family: arial;
		  color: #ffffff;
		  font-size: 10pt;
		  font-weight: bold;}
		  
.newsbtm {background-image:url('images/newsbtm.jpg');
		  width: 208px;
		  height: 22px;}
		  
.newsmid {background-color: #FEFCE4;
		  width: 208px;
		  height: 100%;
		  font-family: arial;
		  font-size: 10pt;
		  padding: 10px;
		  vertical-align: top;}
		  
.newstbl {width: 208px;
		  padding: 0px;
		  border-collapse:collapse;
		  height: 100%;}
		  
.banners {width: 170px;
		  text-align: center;
		  vertical-align: top;}
		  
.tdhead {background-image:url('images/contenttop.jpg');
		  width: 208px;
		  height: 27px;
		  vertical-align: middle;
		  font-family: arial;
		  color: #ffffff;
		  font-size: 10pt;
		  font-weight: bold;}
		  
.contenttbl {border-collapse:collapse;
             width: 670px;
             height: 100%;
             vertical-align: top;}
		  
.tdcontent {background-color: #FEFCE4;
		  width: 208px;
		  height: 100%;
		  font-family: arial;
		  font-size: 10pt;
		  padding: 10px;
		  vertical-align: top;}
		  
.tdbtm {background-image:url('images/contentbtm.jpg');
		  width: 208px;
		  height: 22px;}
		 
.shopbigboxbtm {background-image:url('images/long2.jpg');
		  width: 208px;
		  height: 22px;}		

.bigboxtop {background-image:url('images/bigboxtop.jpg');
		  width: 670px;
		  height: 27px;
		  font-family: arial;
		  font-size: 10pt;
		  font-weight: bold;
		  color: #ffffff;
		  vertical-align: middle;}

.shopbigboxtop {background-image:url('images/long.jpg');
		  width: 670px;
		  height: 27px;
		  font-family: arial;
		  font-size: 10pt;
		  font-weight: bold;
		  color: #ffffff;
		  vertical-align: middle;}

.bigboxmid {background-color: #FEFCE4;
		  font-family: arial;
		  font-size: 10pt;
		  padding: 10px;
		  vertical-align: top;
		  }

ul {list-style-type: disc;
    margin: 30px;
    }


		  
.bigboxbtm {background-image:url('images/bigboxbtm.jpg');
		  width: 670px;
		  height: 22px;
		  font-family: arial;
		  font-size: 10pt;
		  vertical-align: top;}